ICONV(1)

NAME
iconv - Convert encoding of given files from one encoding to another

SYNOPSIS
iconv -f encoding -t encoding inputfile

DESCRIPTION
The iconv program converts the encoding of characters in inputfile from one coded character set to another. The result is written to standard output unless otherwise specified by the --output option.

--from-code, -f encoding

Convert characters from encoding.

--to-code, -t encoding

Convert characters to encoding.

--list, -l

List known coded character sets.

-c

Omit invalid characters from output.

--output, -o file

Specify output file (instead of stdout).

--silent, -s

Supress warnings.

--verbose

Print progress information.

--help, -?

Give help list.

--usage

Give a short usage message.

--version, -V

Print program version.

AUTHOR
iconv was written by Ulrich Drepper as part of the GNU C Library.

This man page was written by Joel Klecker <espy@debian.org>, for the Debian GNU/Linux system.